---
# vars file for ansible-role-nginx/
__nginx_package_name: "nginx"

__nginx_sites:
  available: "/etc/nginx/sites-available"
  enabled: "/etc/nginx/sites-enabled"
  
__nginx_config_template: "nginx.conf.j2"
__nginx_config_dest: "{{ __nginx_sites.available }}/{{ nginx_config_name}}"

# nginx service
nginx_daemon: "{{ __nginx_package_name }}"
